.chat_link {
	position: relative;
	top: -0.1rem;
	font-size: 1.2rem;
	color: #b8e5ec;
	text-decoration: none;
	border-bottom: 1px #579da7 dashed;
}

.chat_link:hover {
	color: #ffffff;
	text-decoration: none;
	border-bottom: 1px #9e9e9e dashed;
}
